<?xml version="1.0" encoding="UTF-8"?>
<ruleMappings>
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC141C/TransitOperation/MRN" msgType="CC141C" />
  <ruleMapping condition="C0215" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC141C/CustomsOfficeOfDestinationActual" msgType="CC141C" />
  <ruleMapping condition="C0315" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC141C/CustomsOfficeOfDestinationActual" msgType="CC141C" />
  <ruleMapping rule="S1018" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC141C/CustomsOfficeOfDestinationActual" msgType="CC141C" />
  <ruleMapping rule="G0120" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC141C/HolderOfTheTransitProcedure/identificationNumber" msgType="CC141C" />
  <ruleMapping rule="R0850" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC141C/HolderOfTheTransitProcedure/identificationNumber" msgType="CC141C" />
  <ruleMapping condition="C0904" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC141C/HolderOfTheTransitProcedure/TIRHolderIdentificationNumber" msgType="CC141C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC141C/HolderOfTheTransitProcedure/TIRHolderIdentificationNumber" msgType="CC141C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC141C/HolderOfTheTransitProcedure/name" msgType="CC141C" />
  <ruleMapping condition="C0250" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC141C/HolderOfTheTransitProcedure/Address" msgType="CC141C" />
  <ruleMapping condition="C0505" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC141C/HolderOfTheTransitProcedure/Address/postcode" msgType="CC141C" />
  <ruleMapping rule="G0002" validationBySender="-" validationByRecipient="-" droolsImplementation="False" dataelement_xpath="/CC141C/Enquiry/TC11DeliveryDate" msgType="CC141C" />
  <ruleMapping condition="C0220" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC141C/Enquiry/text" msgType="CC141C" />
  <ruleMapping condition="C0215" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC141C/Consignment" msgType="CC141C" />
  <ruleMapping condition="C0505" validationBySender="-" validationByRecipient="-" droolsImplementation="True" dataelement_xpath="/CC141C/Consignment/ConsigneeActual/Address/postcode" msgType="CC141C" />
</ruleMappings>
